Bug 1779313 - OLM takes about 5 minutes to detect internal CatalogSource changes
Summary: OLM takes about 5 minutes to detect internal CatalogSource changes
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: OLM
Version: 4.3.0
Hardware: All
OS: All
unspecified
medium
Target Milestone: ---
: 4.4.0
Assignee: Vu Dinh
QA Contact: Bruno Andrade
URL:
Whiteboard:
Depends On:
Blocks: 1775323
TreeView+ depends on / blocked
 
Reported: 2019-12-03 18:06 UTC by Jeff Peeler
Modified: 2020-05-13 21:53 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1749031
Environment:
Last Closed: 2020-05-13 21:53:49 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github operator-framework operator-lifecycle-manager pull 1125 0 'None' closed Bug 1779313: Enable multiple namespaces sync if catsrc is updated in global ns 2020-04-27 13:37:14 UTC
Red Hat Product Errata RHBA-2020:0581 0 None None None 2020-05-13 21:53:51 UTC

Comment 4 errata-xmlrpc 2020-05-13 21:53:49 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0581


Note You need to log in before you can comment on or make changes to this bug.